Madlan: Schools
Schools from Madlan as JSON. 1 credit per successful call.
GET /v1/madlan/schools
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
doc_id | string | Required | Up to 250 characters |
location_type | string | Optional | CITY, NEIGHBOURHOOD, ADDRESS |
source | string | Optional | INFO_PAGE, ADDRESS_SEARCH |
Example request
curl "https://api.perceptlayer.com/v1/madlan/schools?doc_id=%D7%AA%D7%9C-%D7%90%D7%91%D7%99%D7%91-%D7%99%D7%A4%D7%95-%D7%99%D7%A9%D7%A8%D7%90%D7%9C&location_type=CITY" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.